---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-03T22:38:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8d732432-072b-4f68-981f-a71fb450b47e"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse-eclipse-parent-4-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.dash.maven-eclipse-maven-parent-DO-NOT-RELEASE"
- "SPDXRef-Project-Maven-org.eclipse.dash.maven-eclipse-signing-maven-plugin-1.0.6-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-eclipse-parent-4-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "eclipse-parent"
  summary: "NONE"
  versionInfo: "4-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.dash.maven-eclipse-maven-parent-DO-NOT-RELEASE"
  copyrightText: "Copyright (c) 2010 Intalio, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "eclipse-maven-parent"
  summary: "NONE"
  versionInfo: "DO_NOT_RELEASE"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.dash.maven-eclipse-signing-maven-plugin-1.0.6-SNAPSHOT"
  copyrightText: "Copyright (c) 2010 Intalio, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "eclipse-signing-maven-plugin"
  summary: "NONE"
  versionInfo: "1.0.6-SNAPSHOT"
